@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

:root {
  --blue:#2874F0;
}

body {
  height: 100vh;
  width: 100vw;
  background: aliceblue;
}

.navbar {
  width: 100%;
  height: 60px;
  background: var(--blue);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

nav {
  width: 1250px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
nav .logo,
nav .search-input,
nav ul {
  float: left;
}
nav .logo {
  position: relative;
  top: 15px;
  display: flex;
  flex-direction: column;
}
nav .logo > img {
  width: 65px;
}
nav > ul {
  list-style-type: none;
  margin-left: 60px;
  height: 100%;
  line-height: 60px;
  position: relative;
}
nav > ul li {
  float: left;
  text-align: center;
  color: white;
  font-weight: 500;
  margin-right: 45px;
}
nav > ul li ul {
  position: absolute;
  background-color: white;
  width: 200px;
  left: -50px;
  padding: 10px;
}
nav > ul li ul li {
  list-style-type: none;
  display: block;
  text-align: left;
  width: 100%;
}
nav > ul li ul li a {
  text-decoration: none;
  color: black;
}
nav .search-input {
  margin-left: 15px;
  width: 600px;
  height: 35px;
  position: relative;
  top: 15px;
}
nav .search-input input {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  outline: none;
  padding-left: 15px;
  padding-right: 60px;
  border-radius: 3px;
}
nav .search-input button {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  font-size: 20px;
  color: var(--blue);
  background-color: #fff;
  border: none;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.join a {
  text-decoration: none;
  color: white;
  font-size: 11px;
  font-style: italic;
  font-weight: 400;
}
.join a span {
  color: #F4DF0C;
}
.join a:hover {
  text-decoration: underline;
}
.join img {
  width: 12px;
}
